.App {
    font-family: sans-serif;
    text-align: center;
}

.top-container {
    width: 100%;
    margin: auto;
}

.top-h {
    text-align: center;
    font-size: 35px;
    color: white;
}

.top-motive {
    text-align: center;
    font-size: 18px;
    color: white;
    margin-left: 13%;
    margin-right: 13%;
    font-style: italic;
}

.top-pic > div {
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    height: 900px;
}

/* Styles the maps in the instance pages */
.mapContainer {
    position: absolute;
    height: 25em;
    width: 50em;
}

.ais-SearchBox {
    margin: 1em 0;
}
.ais-Pagination {
    margin-top: 1em;
}
.left-panel {
    float: left;
    width: 250px;
}
.right-panel {
    margin-left: 260px;
}
.ais-InstantSearch {
    max-width: 960px;
    overflow: hidden;
    margin: 0 auto;
}
.ais-Hits-item {
    margin-bottom: 1em;
    width: calc(50% - 1rem);
}
.ais-Hits-item img {
    margin-right: 1em;
}
.hit-name {
    margin-bottom: 0.5em;
}
.hit-description {
    color: #888;
    font-size: 14px;
    margin-bottom: 0.5em;
}
